Subject: bug#13465: 24.3.50; mml attached gpg signature filename convention

From: Milan Santosi <[email-masked]>
Date: Wed, 16 Jan 2013 20:27:16 +0100

Minor bug / cosmetics.

I've been exchanging signed emails using Emacs recently and noticed that
unlike others (non-emacsers), the filename of my attached signature is
always "noname" instead of "signature.asc".

Help from #emacs on freenode leads me to line 719 in rmailmm.el where I
find the "noname" hardcoded. Shouldn't this read "signature.asc"
instead (which seems conventional)?

kind regards,

Milan Santosi